How to install libsocl-1.1-1 on Debian 9 (Stretch)